@charset "UTF-8";
/* CSS Document */

#twenty-content{
	width:750px;
	font-size:12px;
}

#twenty-content div#head-content{
	padding:20px 24px;
	background:#F5F5F5;
	margin:12px 0;
}

#twenty-content div#head-content img#head_txt1{
	margin-bottom:20px;
	display:block;
}

#twenty-content div#head-content p{
	line-height:150%;
}

#twenty-content div#head-content p img{
	float:left;
	display:block;
	margin:0 17px 0 0;
}

#twenty-content #main-content1{
	width:531px;
	float:left;
	margin-bottom:25px;
}

#twenty-content #main-content1 p{
	border-bottom:#D2D6D9 solid 1px;
	padding:10px;
	margin:0 0 10px 19px;
	line-height:150%;
}

#twenty-content #main-content1 img#main_txt{
	margin-left:29px;
}

#twenty-content img#main_tit1{
	display:block;
	margin-bottom:24px;
}

#twenty-content img#main_tit2{
	display:block;
	margin-bottom:24px;
	clear:both;
}

#twenty-content img#main_img1{
	display:block;
	float:right;
	margin-bottom:25px;
}


#twenty-content img#line{
	display:block;
	margin-bottom:20px;
}

